Prerequisites


See the Changelog for the latest supported Zoom Meeting SDK version. See Minimum SDK version for the minimum supported version.

Visual Studio 2019 required

The Windows SDK requires that you build it using Visual Studio 2019. Throughout this documentation, we will use Visual Studio 2019 as our default IDE.

When installing Visual Studio, ensure that you install Desktop development with C++ option from Workloads and the platform SDKs that you are building for.

Windows OS version

Need help?

If you're looking for help, try Developer Support or our Developer Forum. Priority support is also available with Premier Developer Support plans.